Question

1
Replies
154
Views
Vamshi1919 Member since 2017 7 posts
DXC technology
Posted: 1 year ago
Last activity: 1 year 8 months ago
Closed

Java JDK 1.8 support for Pega 7.1.7

Hi,

We are using Pega 7.1.7. We are planning to upgrade websphere version to 8.5.5.14 and java version to JDK 1.8. Let me know if Pega 7.1.7 platform will support these versions.

Thanks in Advance!

***Edited by Moderator: Pallavi to update platform capability tags***

Pega Platform Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn